Bump Standards-Version to 3.9.5.
[debian/lxrandr.git] / debian / clean
1 data/lxrandr.desktop